package com.yeejoin.amos.fas.business.vo;

import com.fasterxml.jackson.annotation.JsonProperty;

public class AssoEquipsVo {
    private String equipmentCode;
    private String equipmentName;
    private String importantEquipName;
    private String equipmentPointNames;
    private String equipmentId;

    private int fmeaId;
    private int importantEquipId;

    public AssoEquipsVo() {

    }
    @JsonProperty
    public String getEquipmentId() {
        return equipmentId;
    }

    public void setEquipmentId(String equipmentId) {
        this.equipmentId = equipmentId;
    }

    @JsonProperty
    public String getEquipmentCode() {
        return equipmentCode;
    }

    public void setEquipmentCode(String equipmentCode) {
        this.equipmentCode = equipmentCode;
    }
    @JsonProperty
    public String getEquipmentName() {
        return equipmentName;
    }

    public void setEquipmentName(String equipmentName) {
        this.equipmentName = equipmentName;
    }
    @JsonProperty
    public String getImportantEquipName() {
        return importantEquipName;
    }

    public void setImportantEquipName(String importantEquipName) {
        this.importantEquipName = importantEquipName;
    }
    @JsonProperty
    public String getEquipmentPointNames() {
        return equipmentPointNames;
    }

    public void setEquipmentPointNames(String equipmentPointNames) {
        this.equipmentPointNames = equipmentPointNames;
    }
    @JsonProperty
    public int getFmeaId() {
        return fmeaId;
    }

    public void setFmeaId(int fmeaId) {
        this.fmeaId = fmeaId;
    }
    @JsonProperty
    public int getImportantEquipId() {
        return importantEquipId;
    }

    public void setImportantEquipId(int importantEquipId) {
        this.importantEquipId = importantEquipId;
    }
}
